Subject: Trainer Candidate - Rahul Kakean
From: Rahul Kakean <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 13:23:49 -0500

| | Tech Support Test

Name | Rahul Kakean
E-mail | [email-masked]
Phone Number | (+91) 9625313564
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Relince jio | AM | | 35,000
Previous Employer 1 | Act | TL | | 30,000
Previous Employer 2 | DEN | backend | | 28,000

If Selected, how much time do you need to join? | 1month

Please briefly describe your work experience specifically in training?

Adaptable and quality minded professional with over 6 years of experience in Sales, Network Operations & Maintenance
Currentlyworking with Reliance Jio Giga Fiber, West Delhi as Sales& Technical Assistant Manager
Hands-on expertisein IP Addressing, Sub netting,FFTH, DOCSIS , VDSL & ADSL Technology, NAT/ PAT, FTTH, DOCSIS& VDSL Technology
Skilled with the knowledge of Routing such as static, Default, EIGRP , RIP v1 and RIP v2 & OSPF,BGP
Proficient in troubleshooting of internet, landline of broadband, IPTV, Home Secure automation  and LAN & WAN
Worked with corporate teams, LCO, MSO, regional teams & vendors on core network implementation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Whenever One team member send sms in the morning.. I am leave because I am  not well.. in that situation.. it's solution is.... I send the employee for a medical fitness certificate.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.Good customer will not take greating
great customer will take greating
2.Good customer always talk about only issue.
great customer always talk about when time is services stop.
3. Good customer only shouting.Rothen great customer
4. Good customer always 40 ℅  listen to customer care executive.
great customer always listen to customer care executive.

What according to you makes you a good candidate for this position?

1. He Is strategy candidate.
2. Resolving candidate.
3. Help full
4. Customer handing.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |